Subject: [homegate] BOF follow-up

From: Lars Eggert <[email-masked]>
Date: Wed, 18 Nov 2009 16:22:16 +0200

Hi,

I wanted to send a quick follow-up now that the BOF has happened, to let you all know where I think we are.

My take away was that the BOF went well, and there is interest and energy in the community to take on work in this space. We did have people from ISPs, vendors, etc. in the room, which was promising.

It's not crystal clear, however, what exactly the scope of such a working group would be. We've made progress on some scoping questions (how to handle v4 and v6, etc.), but on other questions we need to do some more thinking. We also need to better understand how an IETF effort can complement the efforts of other groups in this space.

I'd like to ask the BOF chairs (Jason and Dave) to continue to lead the needed follow-up discussion that will get us to the point where HOMEGATE can be chartered.

Lars